.info.compro {
    height: 100rem;
    background-color: var(--color_four);
}
.info_card.compro {
    display: flex;
    justify-content: space-evenly;
    margin-bottom: -6rem;
    background-color: var(--color_eight);
}

.info_card.compro picture {
    width: 17rem;
    height: 17rem;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--color_four);
    border-radius: 50%;
    margin-top: 9rem;
}

.info_card.two.compro picture {
    background-color: var(--color_eight);
}

.info_card.compro picture img {
    width: 60%;
    height: auto;
}

.info_card.compro div h3 {
    width: 40rem;
    font-family: 'Nexa Black';
    font-size: 40px;
    text-transform: none;
    position: relative;
}

.info_card.compro div h3::after {
    content: '';
    position: absolute;
    height: 130px;
    width: 3px;
    background-color: rgb(189, 45, 45);
    top: 0%;
    left: -5%;
}

.info_card.compro div p {
    width: 32.5rem;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 16px;
    color: var(--color_nine);
    margin-top: 1rem;
    margin-bottom: 2rem;
    line-height: 28px;
}

.info_card.compro div p span{
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
}

.info_card.two.compro div h3 {
    width: 39rem;
}

.info_card.two.compro{
    background-color: var(--color_four);
}

.info_card.two.compro div {
    padding: 9rem 1rem;
}

.tabla{
    width: 75%;
    height: 30rem;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    background-color: var(--color_eight);
    font-family: 'Nexa Black';
    font-size: 28px;
    border-bottom: 5px solid red;
    margin: auto;
    position: absolute;
    top: -25%;
    left: 0;
    right: 0;
}

.tabla_title{
    width: 60%;
    display: flex;
    justify-content: flex-start;
    color: black;
    margin-left: 5rem;
}

.contenedor.grupo{
    display: flex;
    width: 60%;
    justify-content: space-evenly;
    align-items: center;
    /*position: relative;*/
    margin-left: 5rem;
}

.tabla_grupo--left{
    width: 25rem;
}

.tabla_grupo--right{
    width: 25rem;
}

.tabla_grupo--left p,
.tabla_grupo--right p{
    color: rgb(87, 87, 87);
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 17px;
    height: 3.5rem;
    padding: 7px 0 0 0;
}

.tabla_grupo--left p:last-child,
.tabla_grupo--right p:last-child{
    border-bottom: 0px solid rgb(127, 127, 127);
}

.tabla_grupo--left p i,
.tabla_grupo--right p i{
    margin-right: 1rem;
    color: var(--color_three);
}

.img_uniforme{
    position: absolute;
    bottom: -10.3%;
    right: -3.6%;
}